I have Livecycle desinger 8.2.1.3. I need the last supportpack to this, but can't find it!

jm29468764

11-01-2016

When I try to use a servicepack the System always turnes to the message "Der Upgradepatch kann vom Windows Installer-Dienst nicht installiert werden, weil das Programm, das aktualisiert werden soll, möglicherweise fehlt, oder weil der Upgradepatch ......". what's the mater!

regards Jose Manfreda

Accepted Solutions (0)